Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
11-12-2017, 01:32 (Lunes)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Suite Seguridad Wireless
| |-+  Colaboracion y desarrollo de nuestras lives (Moderadores: 5.1, USUARIONUEVO)
| | |-+  Wifislax Updater GUI
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: 1 ... 13 14 15 16 17 [18] Ir Abajo Imprimir
Autor Tema: Wifislax Updater GUI  (Leído 99284 veces)
Segawifi
**
Desconectado Desconectado

Mensajes: 1


Ver Perfil
« Respuesta #340 : 19-11-2015, 01:46 (Jueves) »

Buenas tardes. Soy principiante así que disculpas de antemano si meto mucho la pata con algo. 2 cosillas que reportar acerca del Wifislax Updater GUI 2.4.

1. se empeña en borrar procps marcandolo como obsoleto, con lo cual se va tambien el pgrep y...

Código: ("slackware-remove")
procps|3.2.8||"Eliminar paquete obsoleto de Slackware"

2. Por lo visto hay alguna clase de fallo en el comprobador de versión de python-requests lo que devuelve la versión como cadena vacia, lo cual descoloca la UI posterior a esa update y el fallo no es tan solo visual, las updates posteriores tampoco se instalan.



Ahora me fijo que las thumbnails no van pero las imágenes en si funcionan..

Mi sistema está instalado en HDD desde WifiSlax 4.11.1 con el kernel actualizado a 4.1.13
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #341 : 19-11-2015, 02:20 (Jueves) »

procps , fue  sustituido por procps-ng

asi que la gui , no esta en error , esta bien ..

solo que debes fijarte si despues te instala la version ng ..


sobre python-requests , si te fijas , hay pasa algo raro ... donde version algunas pone el nombre y donde el nombre pone numeros u otras cosas ...


a mi me lo pilla bien








version de wifislax , y version del script

/opt/wifislax-updaters/Funciones/funciones_updater

« Última modificación: 19-11-2015, 02:26 (Jueves) por USUARIONUEVO » En línea

evilcode
**
Desconectado Desconectado

Mensajes: 2


Ver Perfil
« Respuesta #342 : 16-12-2015, 16:43 (Mi?rcoles) »

hi,
sorry if i speak english but i don't speak spanish, i tryed many time to update Wifislax but still have same problem :


im made i fresh install of Wifislax, when i try update i have error, im using WifislaxUpdaterGUI 2.4

after many search i found only small problem with menu-seleccionar-paquetes when this file is created.

01 - /tmp/  before starting catching tools names list to update



02- Wifislax-updaterGUI error (names not found):




3 -  Wifislax updater GUI bug from menu-seleccionar-paquetes



4 - menu-seleccionar-paquetes default file :



5 - why this file is not set like this :




6 - bug with error when he finish update:





how to fix this list, because when i run WifislaxUpdaterGUI he delete the menu-seleccionar-paquets from /tmp/ and create new one with same errors.

i hope it can help to find a solution for this error, and we can make update finaly !!

thank you
En línea
Fr3dY
******
Desconectado Desconectado

Mensajes: 476


Ver Perfil
« Respuesta #343 : 16-12-2015, 16:44 (Mi?rcoles) »

Just download and install latest version at http://www.downloadwireless.net/?dir=isos-fase-testing/wifislax-current


En línea
evilcode
**
Desconectado Desconectado

Mensajes: 2


Ver Perfil
« Respuesta #344 : 16-12-2015, 16:48 (Mi?rcoles) »

thank you verry much Fr3dY, i was losing my time to find solution, but thx i download now Smiley
En línea
mj3mari
**
Desconectado Desconectado

Mensajes: 8


Ver Perfil
« Respuesta #345 : 20-12-2015, 20:48 (Domingo) »

he descargado la version current que fredy mando en un link y he hecho un pendrive con universal installer, pero ese livecd me manda a tty1 con usuario dark o algo asi y me pide una contraseña, coloco root y toor y no inicia el livecd. Podrian informarme como puedo correr el livecd e instalar su version. Saludos
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #346 : 20-12-2015, 20:50 (Domingo) »

haciendo el pendrive booteable con las herramientas oficiales..y no con otras..que se ha dicho hasta la saciedad.
En línea

drvalium
Moderador Global
*
Desconectado Desconectado

Mensajes: 17473


Misántropo


Ver Perfil
« Respuesta #347 : 20-12-2015, 20:52 (Domingo) »

justo iba a preguntar sobre esto y vais y lo escribís en ingles, mamones!!!! Grin Grin Grin
« Última modificación: 20-12-2015, 20:52 (Domingo) por drvalium » En línea
geminis_demon
Colaborador
*
Desconectado Desconectado

Mensajes: 2395


Prácticas precisas precisan práctica


Ver Perfil
« Respuesta #348 : 21-05-2016, 20:13 (S?bado) »

Versión 2.5

 https://mega.nz/#!AoR1QJzC!WHtuKacvKcjDiex00a9aWtiJAcJkjcwHeGtLbQCEIK0

 - Solucionado bug al instalar paquetes cuando la ruta de destino es un enlace simbólico
 - Ahora se usa en archivo slapt-getrc del sistema, antes estaba incrustado en el script
 - Ahora solo busca paquetes de salckware añadidos o eliminados del repositorio cuando el sistema está basado en slackware-current, pero si estamos en una versión estable de salckware solo buscará actualizaciones de los paquetes instalados, sin añadir o eliminar paquetes
En línea


La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #349 : 21-05-2016, 20:59 (S?bado) »

actualizo las isos con este nueva..

la idea es que cuando vaya a salir wifislax-4.12 , ya por defecto , estemos en una rama estable de slackware y poder activar por defecto ,en la gui , la busqueda de actualizaciones slackware ya que en las ramas estables, solo hay parches de seguridad , y la probabilidad de romper sistema es nula.
En línea

geminis_demon
Colaborador
*
Desconectado Desconectado

Mensajes: 2395


Prácticas precisas precisan práctica


Ver Perfil
« Respuesta #350 : 21-05-2016, 21:11 (S?bado) »

Ok de todas formas le he dejado el autoarranque desactivado, por que en modo live es un coñazo que cada vez que me conecte a internet se ponga a buscar actualizaciones, y casi siempre con errores porque alomejor me conecto y me desconecto y no hace la búsqueda correctamente.

Ya en la iso le pones la config como tu quieras, pero yo creo que es mejor así, que por defecto este desactivado y el que quiera buscar actualizaciones que lo active.
En línea


La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #351 : 21-05-2016, 21:22 (S?bado) »

y por que no una variable ?¿


if -d /mnt/live   buscar OFF   ?¿?¿


que funcione solo desde el menu si se lanza a manopla...y no en el auto.

usas en xdg un autopstart para levantar el servicio ...pues que lo levante solo si no es mod live


me espero por si acaso  Grin
« Última modificación: 21-05-2016, 21:31 (S?bado) por USUARIONUEVO » En línea

geminis_demon
Colaborador
*
Desconectado Desconectado

Mensajes: 2395


Prácticas precisas precisan práctica


Ver Perfil
« Respuesta #352 : 21-05-2016, 22:58 (S?bado) »

Es que si pongo eso, nunca buscará actualizaciones en modo live aunque el usuario guarde el módulo con la config diciendo que si las busque.

Puede que aya gente que quiera buscar actualizaciones en modo live y guardar los módulos para tener la iso siempre actualizada... yo no lo hago porque siempre uso la versión de desarrollo y por tanto siempre la tengo actualizada, pero puede que aya gente que quiera actualizar en modo live.
En línea


La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #353 : 21-05-2016, 23:05 (S?bado) »

ok
En línea

geminis_demon
Colaborador
*
Desconectado Desconectado

Mensajes: 2395


Prácticas precisas precisan práctica


Ver Perfil
« Respuesta #354 : 23-05-2016, 00:01 (Lunes) »

Versión 2.6

https://mega.nz/#!c8xBGDzb!KS72ebEAmRKCK2r8u0Xja-YVI9M_Zep18_mKf2ZvFy0

 - Solucionado un pequeño error a la hora de reparar paquetes rotos
 - Añadido google-chrome al blacklist ya que elimina el paquete al intentar actualizarlo


En la iso de 64 bits habrá que eliminar chrome del blasklist.
En línea


La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13782



Ver Perfil
« Respuesta #355 : 24-05-2016, 21:10 (Martes) »

recibido
En línea

Huolsam
**
Desconectado Desconectado

Mensajes: 2


Ver Perfil
« Respuesta #356 : 07-12-2017, 00:42 (Jueves) »

 Huh Huh

« Última modificación: 07-12-2017, 00:44 (Jueves) por Huolsam » En línea
Páginas: 1 ... 13 14 15 16 17 [18] Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums